Error

two or more packages specified (unixodbc lenny)